{
  "paths": [
    {
      "_path": "lib/R/library/xts/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "9e08559ec5f8da9269dbf9b9c6e0d7d9776abe064c71af6fbeafc4615a9ca451",
      "size_in_bytes": 1273
    },
    {
      "_path": "lib/R/library/xts/INDEX",
      "path_type": "hardlink",
      "sha256": "02dbc014efde1e39ff55e3d8b2cbc9ceaa7ce40bb9be7df211cb6bb82b06814f",
      "size_in_bytes": 2830
    },
    {
      "_path": "lib/R/library/xts/MD5",
      "path_type": "hardlink",
      "sha256": "c62f7aab05b3d311eaab146aa4dd7a421eb5b8dbf937c7dc5cf44b8b5ee23298",
      "size_in_bytes": 7036
    },
    {
      "_path": "lib/R/library/xts/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f2436cb1b3791e425de0aba56e6ebb0122e0bd78b082a53950ff7eaa762e6ec5",
      "size_in_bytes": 2366
    },
    {
      "_path": "lib/R/library/xts/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "3a04cb2b061b87eb5b5699a6c5c19097126f44d27192ea8115a375e444c92b47",
      "size_in_bytes": 133
    },
    {
      "_path": "lib/R/library/xts/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "6ba9babb4a2a64e1ffce4cb48250bb0622e3ae1496021f7d09830aa2b7a32570",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/xts/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "48a5a8ec3cb3ebb56f58e075994c8c9a0c605db3f489685dc08eac6b38e4697f",
      "size_in_bytes": 2406
    },
    {
      "_path": "lib/R/library/xts/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "7dd7c5511ec8f0733ace74a37fdf4577eaed8d66e9a31194e1d2ce3a33cfab78",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/R/library/xts/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "88e7e98ace5e31d20a5735404381900797d30c025f766353a851bd0479327aa3",
      "size_in_bytes": 1576
    },
    {
      "_path": "lib/R/library/xts/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7ba1525b01e24042112c3f45c11f5686a4b6754e2a03640d509d37d613fa7ca1",
      "size_in_bytes": 1141
    },
    {
      "_path": "lib/R/library/xts/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "e950339c4e00a712f7637728d28d380046f9125516ffe7bc91d9ab2dc7558690",
      "size_in_bytes": 233
    },
    {
      "_path": "lib/R/library/xts/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c991c6a48c41ff0379564ef8e69be843577222de62921403653622c929912d53",
      "size_in_bytes": 6186
    },
    {
      "_path": "lib/R/library/xts/NEWS",
      "path_type": "hardlink",
      "sha256": "eaaeac60f64097059ca8bacec8db7680b669af7dfb750a8862758d00a93af017",
      "size_in_bytes": 21776
    },
    {
      "_path": "lib/R/library/xts/R/xts",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/xts/R/xts.rdb",
      "path_type": "hardlink",
      "sha256": "ab27016c82818c69f991d58e5170ce4e918db9f5840c45a7ff1b22c2d9569f53",
      "size_in_bytes": 308765
    },
    {
      "_path": "lib/R/library/xts/R/xts.rdx",
      "path_type": "hardlink",
      "sha256": "502254323027ac87e5e1473eafae4af0739d85ddd8c6a38d2b4b65726c9cf4e6",
      "size_in_bytes": 3843
    },
    {
      "_path": "lib/R/library/xts/api_example/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "cc6293b87873f74800392026ab5308a07cc9927819f68e9e8beaf7cd3775635d",
      "size_in_bytes": 291
    },
    {
      "_path": "lib/R/library/xts/api_example/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "91ff286eb50fecaffa0f2de344a0ae42549f8e45291fb8587c60dc3694967252",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/R/library/xts/api_example/R/checkOrder.R",
      "path_type": "hardlink",
      "sha256": "b5cb4bef556194a6714c6b08b51eaac16c9365f554880d1f5911a0cf5ff47a3e",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/R/library/xts/api_example/README",
      "path_type": "hardlink",
      "sha256": "c91a51c6e6bfe35c66d68d544a0f90880cff3e4ede6347c794d9889c86565127",
      "size_in_bytes": 533
    },
    {
      "_path": "lib/R/library/xts/api_example/man/checkOrder.Rd",
      "path_type": "hardlink",
      "sha256": "ce75b007214829e3865b53f7b9f38ffc92951a6382b05f892d8595467def8639",
      "size_in_bytes": 1121
    },
    {
      "_path": "lib/R/library/xts/api_example/man/linkXTS-package.Rd",
      "path_type": "hardlink",
      "sha256": "8f460c7493b5ade5432b7c8e66d0a637a7b7118a8f67e6ee600cfb3dbf973633",
      "size_in_bytes": 1063
    },
    {
      "_path": "lib/R/library/xts/api_example/src/checkOrder.c",
      "path_type": "hardlink",
      "sha256": "62d550d528678fc3fe1bc9c78261b35167661ffa4cf7c0528f9270b1d10f30ed",
      "size_in_bytes": 683
    },
    {
      "_path": "lib/R/library/xts/benchmarks/benchmark.subset.R",
      "path_type": "hardlink",
      "sha256": "a4549a035834bca860c52784194d3a950c1e922d6ab6346b1836334931dfa323",
      "size_in_bytes": 1399
    },
    {
      "_path": "lib/R/library/xts/data/sample_matrix.rda",
      "path_type": "hardlink",
      "sha256": "087503066c86d37c7d42daa7e63d52ec2c0cb37935b5be8985391a68d359c77b",
      "size_in_bytes": 5153
    },
    {
      "_path": "lib/R/library/xts/doc/index.html",
      "path_type": "hardlink",
      "sha256": "1505d59b765d6ddae9b9b3aceb90210b13e948c3ce37149bf463d53a0c866f43",
      "size_in_bytes": 1758
    },
    {
      "_path": "lib/R/library/xts/doc/xts-faq.R",
      "path_type": "hardlink",
      "sha256": "7c290f67d4132c39d5deadf5afe952665758b53932032793fc07860cab0bd884",
      "size_in_bytes": 6554
    },
    {
      "_path": "lib/R/library/xts/doc/xts-faq.Rnw",
      "path_type": "hardlink",
      "sha256": "668c364834c995f4b1aca641a9598080836f83f1e8fd413cf5d838ba0ddc2fe1",
      "size_in_bytes": 12316
    },
    {
      "_path": "lib/R/library/xts/doc/xts-faq.pdf",
      "path_type": "hardlink",
      "sha256": "2999d4eaeb34823b9eea448e5e8ebec6278791ad3ed6bb2b8f47b03f3201fd37",
      "size_in_bytes": 140552
    },
    {
      "_path": "lib/R/library/xts/doc/xts.R",
      "path_type": "hardlink",
      "sha256": "cac88733e90a7c549bf9f2bb485d1d0ef41c9a970590c6ca33da839004d01b67",
      "size_in_bytes": 5450
    },
    {
      "_path": "lib/R/library/xts/doc/xts.Rnw",
      "path_type": "hardlink",
      "sha256": "7cef60112a6b3c5a0f52f7c13d53b79fef3202b9519f474b11a8b1370f1c9c74",
      "size_in_bytes": 33196
    },
    {
      "_path": "lib/R/library/xts/doc/xts.pdf",
      "path_type": "hardlink",
      "sha256": "58bbab456dadeef01d022e6910567757d632abc8d4010979fd5e4662e05d0a77",
      "size_in_bytes": 182499
    },
    {
      "_path": "lib/R/library/xts/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "c80e0c26b90112a30e6f02a53569809f05192384831044ac864ac407ef221d19",
      "size_in_bytes": 3179
    },
    {
      "_path": "lib/R/library/xts/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "dd1cadab412f22dbf601c1500cffa2bc8d0e866dc9fe90af5027662344c291c3",
      "size_in_bytes": 1162
    },
    {
      "_path": "lib/R/library/xts/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "440fa4890bdf47f379314f6bdaa5752f769f64e51480cccf5da350a7f7b51209",
      "size_in_bytes": 521
    },
    {
      "_path": "lib/R/library/xts/help/xts.rdb",
      "path_type": "hardlink",
      "sha256": "395491757d979f3dc497f5dc0c068c92b6bd44c382e3d48a4c9342ca9312ba29",
      "size_in_bytes": 143818
    },
    {
      "_path": "lib/R/library/xts/help/xts.rdx",
      "path_type": "hardlink",
      "sha256": "5d9686092a119264320736045c7afae341fdd5a30c6cfe7ed820f63bc57158c8",
      "size_in_bytes": 1173
    },
    {
      "_path": "lib/R/library/xts/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "91c8467081c08d05cce788364e58271156416460196fb683a09e1cc91b27fea0",
      "size_in_bytes": 21436
    },
    {
      "_path": "lib/R/library/xts/html/CLASS.html",
      "path_type": "hardlink",
      "sha256": "4b0e515e688cfedceafe3bf440af4cd7b470e68e22c77f62447939b70f758568",
      "size_in_bytes": 1876
    },
    {
      "_path": "lib/R/library/xts/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/xts/html/addEventLines.html",
      "path_type": "hardlink",
      "sha256": "2e652c2c1ba8fe47921729a9d298eaaa7b6c3771130f8a27944dad50d16110a4",
      "size_in_bytes": 2741
    },
    {
      "_path": "lib/R/library/xts/html/addLegend.html",
      "path_type": "hardlink",
      "sha256": "5828c668bf1e7f223458b528f3303ea731b4ff5616814031359913d0aa10358c",
      "size_in_bytes": 2230
    },
    {
      "_path": "lib/R/library/xts/html/addPanel.html",
      "path_type": "hardlink",
      "sha256": "125ec3471ecc64fd410d690f62f97ee6aef2fcf304098b1a39dc82c9f9b7f9bd",
      "size_in_bytes": 3237
    },
    {
      "_path": "lib/R/library/xts/html/addPolygon.html",
      "path_type": "hardlink",
      "sha256": "78b1a2b671be0046d36714de12519d6632a07b205216b19f11af201e9d1e7f81",
      "size_in_bytes": 2237
    },
    {
      "_path": "lib/R/library/xts/html/addSeries.html",
      "path_type": "hardlink",
      "sha256": "ce2cd02a5f723a842999f3b6f15a8144d4b665dd1554b98e9af92fa6e8bf6d6b",
      "size_in_bytes": 2286
    },
    {
      "_path": "lib/R/library/xts/html/align.time.html",
      "path_type": "hardlink",
      "sha256": "217043dc5de9f6cb797981eb659f090c2aa020655c6d504ae6da1346286ca72d",
      "size_in_bytes": 2002
    },
    {
      "_path": "lib/R/library/xts/html/apply.monthly.html",
      "path_type": "hardlink",
      "sha256": "643ea54d03985802c4c46a0134410d8187bf6df26b6d6c05461567a24727a695",
      "size_in_bytes": 2514
    },
    {
      "_path": "lib/R/library/xts/html/as.environment.html",
      "path_type": "hardlink",
      "sha256": "c7fbe92f0a155499f4bb323445ae17a4e7fb22bf0be05545def28a2991aab439",
      "size_in_bytes": 2011
    },
    {
      "_path": "lib/R/library/xts/html/as.xts.html",
      "path_type": "hardlink",
      "sha256": "9325d46c9d075ac8351a80ca9e70b73b628cb8ca6579eaa04aa9934498aa68bb",
      "size_in_bytes": 5101
    },
    {
      "_path": "lib/R/library/xts/html/as.xts.methods.html",
      "path_type": "hardlink",
      "sha256": "e0e0e9249469171872d98280447760f4b941ab4709432f379974f3b9e4361767",
      "size_in_bytes": 4558
    },
    {
      "_path": "lib/R/library/xts/html/axTicksByTime.html",
      "path_type": "hardlink",
      "sha256": "63ed1c8305718aae6a7c93fdaf03eec2589b9b3f15b35c83fe1131e295223700",
      "size_in_bytes": 3023
    },
    {
      "_path": "lib/R/library/xts/html/coredata.xts.html",
      "path_type": "hardlink",
      "sha256": "ea3e53ed95f355d52b10c1151c877d64729449e440ec19fe00ac08b05b19ecdb",
      "size_in_bytes": 2986
    },
    {
      "_path": "lib/R/library/xts/html/diff.html",
      "path_type": "hardlink",
      "sha256": "5c6349a6a03af602180db280be1785f9f4afa4b993c1e408017789cbde161a02",
      "size_in_bytes": 3483
    },
    {
      "_path": "lib/R/library/xts/html/dimnames.xts.html",
      "path_type": "hardlink",
      "sha256": "d8e08de9fbf692cadf710c9063c614e922990b1d7328ee819b304d6d7dc4bd6f",
      "size_in_bytes": 3358
    },
    {
      "_path": "lib/R/library/xts/html/endpoints.html",
      "path_type": "hardlink",
      "sha256": "e799edee5b6279963032e527c23cb2e31c0595e68cf3589aec0d7695b164d94d",
      "size_in_bytes": 2360
    },
    {
      "_path": "lib/R/library/xts/html/first.html",
      "path_type": "hardlink",
      "sha256": "01dbaf87a98e442716f9cdcf83ea29bac1a57ca07466ceb2c145efc4d3b89c97",
      "size_in_bytes": 4556
    },
    {
      "_path": "lib/R/library/xts/html/firstof.html",
      "path_type": "hardlink",
      "sha256": "8dbc1a9265503c0b1063aa7cc0c7f56d984b83b623569052c19a8340579729d4",
      "size_in_bytes": 1902
    },
    {
      "_path": "lib/R/library/xts/html/isOrdered.html",
      "path_type": "hardlink",
      "sha256": "35edc956045e7e6520a730516c5c4458c46e6c3b8e687384e48b795da5093a32",
      "size_in_bytes": 1945
    },
    {
      "_path": "lib/R/library/xts/html/make.index.unique.html",
      "path_type": "hardlink",
      "sha256": "310472d051ab2e533731aaee6e71852375689c52b020e6b6a2f19bd5d9173b2d",
      "size_in_bytes": 2856
    },
    {
      "_path": "lib/R/library/xts/html/merge.html",
      "path_type": "hardlink",
      "sha256": "6e7ed76baf5da993dc9a03f1b555795efc5023ee415edf7d3f819249c785ab85",
      "size_in_bytes": 5363
    },
    {
      "_path": "lib/R/library/xts/html/na.locf.xts.html",
      "path_type": "hardlink",
      "sha256": "f5d64a3d95e5a31e423fdf54b3e1f04f8422ae82acc90f25a07643bda653c3e0",
      "size_in_bytes": 2583
    },
    {
      "_path": "lib/R/library/xts/html/ndays.html",
      "path_type": "hardlink",
      "sha256": "7366e5af92966265b34d730bab19b16396b9b3b3ca29ce81f34ebf5617cc3530",
      "size_in_bytes": 1978
    },
    {
      "_path": "lib/R/library/xts/html/parseISO8601.html",
      "path_type": "hardlink",
      "sha256": "4e5d73be7412ea9bb9d84eed5f87797def909f6d57ee58a27dda0740dc736c96",
      "size_in_bytes": 4259
    },
    {
      "_path": "lib/R/library/xts/html/period.apply.html",
      "path_type": "hardlink",
      "sha256": "e0ab1d82fc1cae7b45bc5b93d39098db777aee1aced467598fca41759f66dd6a",
      "size_in_bytes": 2545
    },
    {
      "_path": "lib/R/library/xts/html/period.max.html",
      "path_type": "hardlink",
      "sha256": "678189cf857fc335ea1aa63afb32dc89fe893a65f2c11a243e9de8bc74b19430",
      "size_in_bytes": 2176
    },
    {
      "_path": "lib/R/library/xts/html/period.min.html",
      "path_type": "hardlink",
      "sha256": "7f0669614df918228cc298da12259f3773a9bfe4a8540b536b3c6675556fb0fb",
      "size_in_bytes": 2186
    },
    {
      "_path": "lib/R/library/xts/html/period.prod.html",
      "path_type": "hardlink",
      "sha256": "1865832f277c65560c41bceecfe25a2998251e00ec26a16517f9f6c1a0e70a9a",
      "size_in_bytes": 2219
    },
    {
      "_path": "lib/R/library/xts/html/period.sum.html",
      "path_type": "hardlink",
      "sha256": "d0e308f76575621fe5d1b11f4d595d3beb4e2ed433fba68ecaf479114fb2f7d4",
      "size_in_bytes": 2192
    },
    {
      "_path": "lib/R/library/xts/html/periodicity.html",
      "path_type": "hardlink",
      "sha256": "3decf59307202d1bd23ba0c1c96a3296e15325fa8519c0ac1cf8f72c6740a912",
      "size_in_bytes": 2810
    },
    {
      "_path": "lib/R/library/xts/html/plot.xts.html",
      "path_type": "hardlink",
      "sha256": "621e804d6955a4979df8f6ceef7f1bc8e200a4f88f44a0e8da8c1b9786bb6520",
      "size_in_bytes": 8780
    },
    {
      "_path": "lib/R/library/xts/html/rbind.xts.html",
      "path_type": "hardlink",
      "sha256": "f29c66d3247be8bde5cebbd1ef2ea47cfa9a1a5ff2afb1937085f54889949a27",
      "size_in_bytes": 3151
    },
    {
      "_path": "lib/R/library/xts/html/sample.data.html",
      "path_type": "hardlink",
      "sha256": "96847e312d05c146be118ec336544957181114cb9709d381bbcacd112bfba4f5",
      "size_in_bytes": 1188
    },
    {
      "_path": "lib/R/library/xts/html/split.html",
      "path_type": "hardlink",
      "sha256": "e38fa7ef6369169498944db15f85c5259768d23f4eae34d99fff12acd11d80f2",
      "size_in_bytes": 2523
    },
    {
      "_path": "lib/R/library/xts/html/subset.xts.html",
      "path_type": "hardlink",
      "sha256": "f1cbd88b1b84f9f95349afdc88a94dc621eebd18ef3798682153b8a06b8374d9",
      "size_in_bytes": 7301
    },
    {
      "_path": "lib/R/library/xts/html/tclass.html",
      "path_type": "hardlink",
      "sha256": "082acd976cef0bbcfe7549c10af7ad3d8cc367c40e562bedf21c6cc7c7907504",
      "size_in_bytes": 6231
    },
    {
      "_path": "lib/R/library/xts/html/timeBased.html",
      "path_type": "hardlink",
      "sha256": "49e82528ef48633228a20246b98be52faceaf108de08ddbd2a61f853d77783bb",
      "size_in_bytes": 1417
    },
    {
      "_path": "lib/R/library/xts/html/timeBasedSeq.html",
      "path_type": "hardlink",
      "sha256": "5c739576064e42a292df7ba1a9d443aba83eb0e913eae86a3d3fc6227ded3baa",
      "size_in_bytes": 4800
    },
    {
      "_path": "lib/R/library/xts/html/to.period.html",
      "path_type": "hardlink",
      "sha256": "b477337e645f0eb0aaa4828731c01c31970d6087da7b1ce7c7e2c978b6b8bf95",
      "size_in_bytes": 6646
    },
    {
      "_path": "lib/R/library/xts/html/tzone.html",
      "path_type": "hardlink",
      "sha256": "45ac9e5cc78565ac028c153bddc85946a4a7b4a116c561641049eae4f39aa376",
      "size_in_bytes": 4211
    },
    {
      "_path": "lib/R/library/xts/html/window.xts.html",
      "path_type": "hardlink",
      "sha256": "6a74d8aa72eb2a17de107bbe91abba345d7d5bb5aa3a8b14f611fe5f8be8498b",
      "size_in_bytes": 3861
    },
    {
      "_path": "lib/R/library/xts/html/xts-internals.html",
      "path_type": "hardlink",
      "sha256": "f59ab3f6d1e34dc91ba488865238ea5d4a7234657360035e1b7034e17c9a482b",
      "size_in_bytes": 3781
    },
    {
      "_path": "lib/R/library/xts/html/xts-package.html",
      "path_type": "hardlink",
      "sha256": "e5080f2f9622700e26d6f82f40ee21c4e7d68140eb1fa8c8461d935ce5d76205",
      "size_in_bytes": 2266
    },
    {
      "_path": "lib/R/library/xts/html/xts.html",
      "path_type": "hardlink",
      "sha256": "b1ab0544c711a09a260350e0a11ba88e74689a60ca79cc65dce29460051be8c4",
      "size_in_bytes": 7095
    },
    {
      "_path": "lib/R/library/xts/html/xtsAPI.html",
      "path_type": "hardlink",
      "sha256": "814f5a39eb46667e11e434c5f9e649d0c934829088f7822d92c1e1fab8790ca7",
      "size_in_bytes": 2217
    },
    {
      "_path": "lib/R/library/xts/html/xtsAttributes.html",
      "path_type": "hardlink",
      "sha256": "e7ada5235110603158f4b71175e9e09995dc1fdbddd6d46fe46f516c4de598ed",
      "size_in_bytes": 2238
    },
    {
      "_path": "lib/R/library/xts/include/xts.h",
      "path_type": "hardlink",
      "sha256": "387174ff365ea28b6d39e00a5a64c06150246776af7d8c508604fbfa1f79d70d",
      "size_in_bytes": 3198
    },
    {
      "_path": "lib/R/library/xts/include/xtsAPI.h",
      "path_type": "hardlink",
      "sha256": "924460e87e1460687f08533e8c2a97477191650a36cfeb08ff1a9fe5786ad334",
      "size_in_bytes": 3792
    },
    {
      "_path": "lib/R/library/xts/include/xts_stubs.c",
      "path_type": "hardlink",
      "sha256": "cb28bdeaf0d81854ef4af26064af2d3cd86ddd53bb010bb64887af0c57baa1b0",
      "size_in_bytes": 76
    },
    {
      "_path": "lib/R/library/xts/libs/x64/xts.dll",
      "path_type": "hardlink",
      "sha256": "0a78236e06644272f00a9cb7ad20c7858b4a1de98023f1dc52543ce78bc2f3af",
      "size_in_bytes": 92672
    },
    {
      "_path": "lib/R/library/xts/unitTests/Makefile",
      "path_type": "hardlink",
      "sha256": "7eb7bc140595aeef6664ff13521ffa4bcdb85df8cd1d236f1a20e18ba4acb262",
      "size_in_bytes": 279
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.Ops.R",
      "path_type": "hardlink",
      "sha256": "3c2ba7d08f4503da4980bd8565e8efa988726fcc55504cea7f0dfa394a06a798",
      "size_in_bytes": 15622
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.align.time.R",
      "path_type": "hardlink",
      "sha256": "3bec6c32893d20f3406f56667626005b257fc467bc4ff63579b0d5e4304e272d",
      "size_in_bytes": 2220
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.all.equal.R",
      "path_type": "hardlink",
      "sha256": "e4c3da40afa345c433cb92d8872e8043ddc0ccd8a60ed9af1eb52287561b6070",
      "size_in_bytes": 711
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.binsearch.R",
      "path_type": "hardlink",
      "sha256": "07b8f3934df1e032179cbf8f661d38c79769bba9d86b9fff8bde1440c7c1de06",
      "size_in_bytes": 3310
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.coredata.R",
      "path_type": "hardlink",
      "sha256": "ebdfc5de6808ef48396e6dc52766a67edca9b4f056cdddfb4c1bfb4ad476edb6",
      "size_in_bytes": 1461
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.data.frame.R",
      "path_type": "hardlink",
      "sha256": "cba331fda560e79bc36fb2f55dbce0281eaea8d5f2d302a08b83c4efbeb8fe34",
      "size_in_bytes": 2154
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.diff.R",
      "path_type": "hardlink",
      "sha256": "e40c02996e0946a060e5e37112149b165eaaf9b9f9a69eef3b6977a761b129d6",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.endpoints.R",
      "path_type": "hardlink",
      "sha256": "907f423474dd26ae7ba841210b22ef1ad60fbcc0f1ad00ff522dfc1836810ebf",
      "size_in_bytes": 7220
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.first-last.R",
      "path_type": "hardlink",
      "sha256": "a42285d42e3a6e82c997b6a5a2c4f24d7369a19c46495155113689c4a1729028",
      "size_in_bytes": 7178
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.fts.R",
      "path_type": "hardlink",
      "sha256": "277133e67020f5981eb8a3fd12dd468e2a7a7117565000a5f9f264246f4ffb45",
      "size_in_bytes": 3291
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.index.R",
      "path_type": "hardlink",
      "sha256": "135e65a5ac55cf7af747a451606f787b596c0e44080ed3a4d463c95a30bafbcc",
      "size_in_bytes": 938
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.indexClass.R",
      "path_type": "hardlink",
      "sha256": "3f01377e13f29924247c4c3059e9c096d60320a717e82d2730399e975b9ce6c2",
      "size_in_bytes": 8148
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.irts.R",
      "path_type": "hardlink",
      "sha256": "bc01ec3daab0ec8d61e287cf8a6b69ee64241f4b7c23857573cce0cb373cb760",
      "size_in_bytes": 1444
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.isordered.R",
      "path_type": "hardlink",
      "sha256": "233b6522b2a81196394fe6918a39af9570cde1d3a3d34250fed9450a7d9998ef",
      "size_in_bytes": 2736
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.lag.R",
      "path_type": "hardlink",
      "sha256": "cb960176e89eba993fc98b1830cdc53c1324e96f845de588890a0c54981c58ca",
      "size_in_bytes": 1097
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.matrix.R",
      "path_type": "hardlink",
      "sha256": "c9701e88ed0cdd7109a6a9bc0d91404f34ce1e71d90aa02be3bbc1a1bda3b978",
      "size_in_bytes": 1563
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.merge.R",
      "path_type": "hardlink",
      "sha256": "22648f603d829697310065f7ea350eb8a280ffb9b2fa44796930f9ea19226154",
      "size_in_bytes": 3907
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.na.locf.R",
      "path_type": "hardlink",
      "sha256": "2c4f70cd5dd9ce4914d618d08286dd80f5042310b7f4340e41ad0379443032d2",
      "size_in_bytes": 5135
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.na.omit.R",
      "path_type": "hardlink",
      "sha256": "0de550a6caf15fa8f4754c0995a75e3d93a13b7b427326557ca9c5152c96c82c",
      "size_in_bytes": 1111
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.parseISO8601.R",
      "path_type": "hardlink",
      "sha256": "a62170ff7da455c5adea71a36cf18a8589a5c555ac83699c91f68909ff921730",
      "size_in_bytes": 3285
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.period.apply.R",
      "path_type": "hardlink",
      "sha256": "9b6a6627c72d565c703a4ace5f4e708b6d1204c652633a71a3821de11cd35484",
      "size_in_bytes": 3463
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.periodicity.R",
      "path_type": "hardlink",
      "sha256": "08812116b9c47cd61ec662458c1cbab8f56e8b97a03776f88d4d910b230cd9ba",
      "size_in_bytes": 887
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.plot.R",
      "path_type": "hardlink",
      "sha256": "33b63ced90e44f0b6b594894742b207f6bde7bd614618729ba5f70f83fb6a154",
      "size_in_bytes": 980
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.reclass.R",
      "path_type": "hardlink",
      "sha256": "3bc6ffb4f2c6c92ba792b8b0773ddebf0aa3fbffb69a1c0e1e7b3a3a8e375852",
      "size_in_bytes": 600
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.split.R",
      "path_type": "hardlink",
      "sha256": "51de3237b0add2d2a393bb1f644681e1e9c380dc181ba2802b6f4201f34a2a08",
      "size_in_bytes": 191
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.subset-time-of-day.R",
      "path_type": "hardlink",
      "sha256": "1fc310299948203fb0ce2c7a12574e571fecf8d22982516906a10627ded92534",
      "size_in_bytes": 3705
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.subset.R",
      "path_type": "hardlink",
      "sha256": "12fa9e4b87af95a42515f537d8be00dda33ab48d7f3c3b500f34d5e75e6b7597",
      "size_in_bytes": 7503
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.tclass.R",
      "path_type": "hardlink",
      "sha256": "000d65081aeedc286e83f9c29781c2132268ee9c4fabe3884a8445fa33f52496",
      "size_in_bytes": 1915
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.tformat.R",
      "path_type": "hardlink",
      "sha256": "2a776e6ec5a0b7d5fdf1e0af9b89159c7655432598d30cedb6b4883b54a7db73",
      "size_in_bytes": 1887
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.timeBasedSeq.R",
      "path_type": "hardlink",
      "sha256": "3195a4d51ae7804b1897bdaf95dd27f87e125f0185b257e6caeb27b926c09806",
      "size_in_bytes": 2954
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.timeSeries.R",
      "path_type": "hardlink",
      "sha256": "affab5c5bb39ba8a6497bafa35eccd78e068401c6384980763ea25cedd37c990",
      "size_in_bytes": 4534
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.to.period.R",
      "path_type": "hardlink",
      "sha256": "fd63deb3e1bf5911119016d07af6090f4eca89ef5b7256d8ca9606e5558b48ef",
      "size_in_bytes": 398
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.ts.R",
      "path_type": "hardlink",
      "sha256": "cab5eb15e2fb804252c929b909b18e154e59de764226a6b4213b32a841655b3e",
      "size_in_bytes": 2968
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.tzone.R",
      "path_type": "hardlink",
      "sha256": "3a1ec752ae2b9b6bbf8e296be18918e8ed62d136f693744e99f7a1f84e9344e6",
      "size_in_bytes": 1970
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.xts.R",
      "path_type": "hardlink",
      "sha256": "19f9615a997542c51af5e80aefd5ab12e7d6cb64ecc3d27c92da733c897c22c1",
      "size_in_bytes": 8226
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.xts.methods.R",
      "path_type": "hardlink",
      "sha256": "3265f336b258e49082a1e92a5b6e342b5d6bb75896504a68791a4020b3ab3fa9",
      "size_in_bytes": 9834
    },
    {
      "_path": "lib/R/library/xts/unitTests/runit.zoo.R",
      "path_type": "hardlink",
      "sha256": "6d67834a6f970cce0458c4f3c66139391ce12141c1d14d6a43fb2aaf7305f2b3",
      "size_in_bytes": 1874
    }
  ],
  "paths_version": 1
}